ascii-webkit

A retro ascii renderer for WebKit.

ascii-webkit

You have to have PhantomJS installed and in your PATH. Then just run npm install -g ascii-webkit. Your browsing experience will never be the same.